﻿.style6 {
	margin-right: 0px;
}
.style17 {
	margin-left: 0px;
}
.style8 {
	margin-top: 7px;
	margin-bottom: 7px;
}

p.noteText	{display:none;width:280px; padding:5px; background:#FFFFDF; filter:Alpha(Opacity=88); border:1px solid #000000; font-size:80%;}

  .note
  {
  cursor:pointer;
  color:green;
  text-decoration:underline
  }

.rechtsboven2  
{   
	font-size: small;
	border: 1px solid #9AC0DC;
	padding: 6px 20px 3px 30px;
	background-position: left top;
	position: absolute;
	width: 593px;
	height: 121px;
	z-index: 11;
	top: 177px;
	background-image: url('images/Balk_onder_logo.html');
	background-repeat: repeat-x;
	background-attachment: inherit;
	background-color: #F8FEFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;	
	right: 0px;
}


body.hoofdkopje
{
	
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold
}
.linksboven
{
	border: 1px solid #9AC0DC;
	font-size: small;
		padding: 6px 10px 0px 20px; 
		background-position: left top; 
		position: absolute; 
		width: 305px; 	height: 227px; 
		z-index: 11; 	left: 0px; 
		top: 177px; 
	background-image: url('images/Balk_onder_logo.html'); 
		background-repeat: repeat-x; 
		background-attachment: inherit; 
		background-color: #F8FEFF; 
		font-family: Arial, Helvetica, sans-serif; 
		color: #000080;  
}

.layerkop
{
	font-size:small;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
}

.Aanhaling_lectuur 
{
	text-align: justify;
	padding-right: 60px;
	padding-left: 60px;
}

.Welkom-balk
{
	font-size:small;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	font-style:italic;
	color: #000080; 
	
}
